AsterNet Class Library (Sandcastle documentation)

| Common LINE_SEPARATOR Field

Line separator

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const string LINE_SEPARATOR

    Public Const LINE_SEPARATOR As String

    public:
    literal String^ LINE_SEPARATOR

    static val mutable LINE_SEPARATOR: string

#### Field Value

Type: String
See Also

#### Reference

Common Class
AsterNET Namespace